package textures.worldgen;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class TallGrassTextures {

	public static void getTextures(BufferedImage image) {
		Textures.grassSheet[0] = Utils.grabSprite(image, 1, 1, 14, 16);
		Textures.grassSheet[1] = Utils.grabSprite(image, 2, 1, 14, 16);
		Textures.grassSheet[2] = Utils.grabSprite(image, 3, 1, 14, 16);
		Textures.grassSheet[3] = Utils.grabSprite(image, 4, 1, 14, 16);
		Textures.grassSheet[4] = Utils.grabSprite(image, 5, 1, 14, 16);
		Textures.grassSheet[5] = Utils.grabSprite(image, 6, 1, 14, 16);
		Textures.grassSheet[6] = Utils.grabSprite(image, 7, 1, 14, 16);
	}

}
